Consumer-Affairs Android Issues - Bug #13122

Login --> Strat Survey --> submit commodity --> Upload image --> Upload image option should be
multi-select instead of once

03/03/2025 12:41 PM - Mohd Irfan

Status: Closed Start date: 03/03/2025
Priority: Normal Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Login --> Strat Survey --> submit commodity --> Upload image --> Upload image option should be multi-select instead of once
User ID & Password

Raman@yopmail.com
Misha@123

See attached screenshot/screen Record:

History

#1 - 03/12/2025 01:39 PM - Pragati pandey

Issue in previous screen

#2 - 03/12/2025 01:39 PM - Pragati pandey

- Status changed from New to Resolved

#3 - 03/25/2025 11:09 AM - Mohd Irfan

- Status changed from Resolved to Closed
